@CHARSET "UTF-8";
BODY {
	background:#000000; 
	padding: 0px; 
	margin:0px; 
	font-family:Tahoma, Geneva, sans-serif; 
	font-size:14px; 
	color:#ffffff;
}

/*-------------- HEADER --------------*/
.header {
	background: url(../images/bg-header.jpg) no-repeat;
	position: relative;
	height: 86px;
	width: 970px;
	margin-left:auto;
	margin-right:auto;
}

/*-------------- FOOTER --------------*/
.footer {
	height: 99px;
	width: 970px;
	margin-left:auto;
	margin-right:auto;
}
.div-footer-logo {
	margin-top:15px;
	float: left;
}
.div-footer-button {
	float: right;
}
/*-------------- navigation --------------*/

.navigation {
	padding-left:300px; 
	padding-top:35px; 
	float:left;
}
a.navlink {
	color: #ffffff; 
	text-decoration: none;
}
a.navlink:visited {
	color: #ffffff;
	text-decoration: none;
}
a.navlink:hover {
    color: #c21c74;
	text-decoration: none;
}
a.navlinkOn {
	color: #c21c74; 
	text-decoration: none;
}
a.navlinkOn: {
	color: #fccc4d;
	text-decoration: none;
}
a.navlinkOn:hover {
    color: #c21c74;
	text-decoration: none;
}
.addgold {
	color: Gold;
	text-decoration: none;
}
.lavender {
	color: #acc3fe;
	text-decoration: none;
}
a.link-blue {
    color: #FFF;
	text-decoration: none;
}

.spanner {
	color: #5f5f5f;
	margin-left: 8px;
	margin-right: 8px;
}

/*------------- MIDDLE ---------------*/
.middler {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 970px;
}



/*-------------- contact --------------*/
.service-contact {
	background-image:url(../images/icon-contact.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:450px;
	color:#999;
}
	
/*-------------- troubleshooting --------------*/
.service-troubleShooting {
	background-image:url(../images/icon-troubleshooting.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:450px;
	color:#999;
}
	
/*-------------- gfx drivers --------------*/
.service-gfxDrivers {
	background-image:url(../images/icon-gfxDrivers.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:450px;
	color:#999;
	margin-top: 0px;
}
	
/*-------------- billing --------------*/
.service-billing {
	background-image:url(../images/icon-billing.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:450px;
	color:#999;
}

/* ---------- FAQ ---------------------*/
.faqMenu {}
.faqMenu LI { 
	margin-bottom: 10px; 
}
.faqHL {
	margin: 30px 0 10px 0;
	color: #FFF;
	background: #999; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c21c74', endColorstr='#000000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#c21c74), to(#000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #c21c74,  #000); /* for firefox 3.6+ */ 
	font-size: 20px;
	overflow: auto;
	-moz-border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -khtml-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
}
.faqSeq { 
	float:left;
	margin: 0 10px 0 10px;  
}
.faq { 
	float:left;
	margin: 5px 0 0 20px;  
	width: 820px;
}
.faqGoT {}
.faqGoT A { 
	float: right;
	color: #FFF;
	text-decoration: none;
	margin-right: 10px;
}
.faqGoT A:HOVER {
	text-decoration: underline;
} 
.faqText {
	clear:both; 
	color: #000;
	padding:15px 5px 20px 20px;
	margin-bottom: 30px;
	background: #FFF; /* for non-css3 browsers */
	-moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -khtml-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -khtml-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.drivers {
	margin: 25px;
	padding: 25px; 
	background-color: #CCC;	
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #999;
    width: 300px;
    overflow: auto;
}	
.driverButton {
	float: left;
	width: 45%;
	text-align: center;
	padding: 5px;
	height: 70px;
}
.driverButton2 {
	float: left;
    text-align: center;
	width: 45%;
	clear: right;
	padding: 5px;
	height: 70px;
}
.driverButton A, .driverButton2 A {
	color: #000;
	text-decoration: none;
}

/*----------- DOWNLOADER -----------------------------*/
.downloadBox {
	z-index: 1000;
	display: none;
	position: absolute;
	height: 380px;
	width: 500px;
	top: 100px;
	left: 50%;
	margin-left: -250px;
	padding: 20px;
	color: #FFFFFF;
	background-color: #000000;
	border-top: 1px solid #870F4F;
	border-left: 1px solid #870F4F;
	-moz-border-radius: 35px;
	border-radius: 35px;
	-moz-box-shadow: 0px 0px 15px #000;
  	-webkit-box-shadow: 0px 0px 15px #000;
  	box-shadow: 0px 0px 15px #000;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#870F4F'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#870F4F)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #000,  #870F4F); /* for firefox 3.6+ */ 
}
.downloadBox LI {
	margin-bottom: 5px;
}
.downloadClose {
	position: absolute;
	float: left;
	top: -15px;
	left: -15px;
	height: 32px;
	width: 32px;
	background: transparent url( '../images/btn_close_x.png' ) no-repeat left top;
	cursor: pointer;
}
.downloadButton {
	position:absolute;
	top: 115px;
	float: right;
	font-weight: bold;
	left: 600px;
	height: 26px;
	width: 150px;
	cursor: pointer;
	border: 1px solid #693450;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0px 0px 15px #000;
  	-webkit-box-shadow: 0px 0px 15px #000;
  	box-shadow: 0px 0px 15px #000;
	background-image: linear-gradient(bottom, #000000 49%, #693450 78%);
	background-image: -o-linear-gradient(bottom, #000000 49%, #693450 78%);
	background-image: -moz-linear-gradient(bottom, #000000 49%, #693450 78%);
	background-image: -webkit-linear-gradient(bottom, #000000 49%, #693450 78%);
	background-image: -ms-linear-gradient(bottom, #000000 49%, #693450 78%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.49, #000000),
		color-stop(0.78, #693450)
	);
	margin:20px;	
}
.downloadButton A {
	position:relative;
	padding-left: 12px;
	top: 2px;
	text-shadow: 0 0 5px #000;
	color: #FFFFFF;
	text-decoration: none;
}

/*-------------- footer --------------*/
.hd-line {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c21c74', endColorstr='#000000');
	background: -webkit-gradient(linear, left bottom, right bottom, from(#c21c74), to(black));
	background: -moz-linear-gradient(left, #c21c74, black);
	width: 970px;
	height: 22px;
}

.footerButton {
	padding-right:332px; padding-top:46px; float:right;
}
.footerText {
	size:10px;
	font-size:10px;
	text-align:center;
	padding-top:105px;
	padding-bottom:40px;
	color:#888888;
}
a.footerlink {
	color: #888888; 
	text-decoration: none;
}
a.footerlink2 {
	font-size: 16px;
	padding: 0 20px 0 20px;
}
a.footerlink:visited {
	color: #888888;
	text-decoration: none;
}
a.footerlink:hover {
    color: #888888;
	text-decoration: underline;
}
.twitter {
	font-size:12px;
	color: #999;
}
.twitter A {
	color:#e23a91; 
	font-weight:bold; 
	font-size:12pt;
	text-decoration: none;
}

/* ----WAITING ----*/
.waitingBox {
	position: absolute;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	opacity:0.75;
	filter:alpha(opacity=75); 
	background-color: #333333;
	z-index: 1500;
	display: none;
}
.waitingBox H1 {
	position: absolute;
	color: #FFF;
	top: 100px;
	left: 50%;
	margin-left:-200px;
}

.videowidget {
	-webkit-box-shadow: rgb(0, 0, 0) 0px 0px 8px 0px;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #222;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#222), to(#333));
	background-origin: padding-box;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-width: 0px;
	border: 0;
	box-shadow: rgb(0, 0, 0) 0px 0px 8px 0px;
	color: #999;
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 165px;
	line-height: 12px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 20px;
	margin-top: 0px;
	outline-color: #999;
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
	text-align: center;
	text-shadow: black 1px 1px 1px;
	vertical-align: baseline;
	width: 160px;
}
.videowidget H2 {
	font-size: .9em;
	color: white;
	width: 140px;
	padding: 0 10px;
	overflow: hidden;
	margin-bottom: 3px;
	margin-top: 8px;
	height: 14px;
	line-height: 13px;
}
.videowidget P {
	-webkit-box-shadow: none;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: none;
	background-origin: padding-box;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-width: 0px;
	box-shadow: none;
	color: #999;
	display: block;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 11px;
	line-height: 10px;
	margin-bottom: 3px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	outline-color: #999;
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 0px;
	position: static;
	text-align: center;
	text-shadow: black 1px 1px 1px;
	vertical-align: baseline;
	width: 144px;
	
}
.videobox {
	background: #EEEEEE; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCC', endColorstr='#000'); /* for IE */
	background: -webkit-gradient(linear, left top, right top, from(#CCC), to(#000)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #CCC,  #000); /* for firefox 3.6+ */
	
}
.imagelinks  {
	color: #000;
	padding: 1px 12px;
	font-size: 11px;
	line-height: 19px;
}
.trailer {
	float:right;
	height:400px;
	width:720px;
}
.summary {
	float:left;	
	height: 100%;
	width: 250px;	
}
.summarytitle {
	color: #000;
	padding: 1px 12px;
	font-size: 11px;
	line-height: 19px;
}
.summary H2 {
	margin: 10px 0 90px 20px;
	color: #000;
	font-size: 20px;
}
.summary H3 {
	margin-left: 20px;
	color: #000;
	font-size: 12px;
}
.summary UL {
	color: #000;
	font-size: 11px;
	font-family: sans-serif;
	padding: 1px 12px;
	text-transform: uppercase;
	border-top: solid 1px #EEE;
	margin: 82px 0 0 0;
	width: 250px;
}
.summary LI {
	padding: 7px 10px 8px 22px;
	margin: 0 0 0 -10px;
	line-height: 15px;
	border-top: solid 1px #EEE;
	border-bottom: solid 1px #999;
	list-style: none;
}
.summary LI A {
	color: #888;
	font-size: 11px;
	text-decoration:none;
	font-weight: bold;
}
.hiliter {
	color: #FF0000;
}
.videobutton {
	color: #FFF;
	font-size: 20px;
	display: block;
	text-align: center;
	font-size: 18px;
	width: 80%;
	height: 30px;
	background: #999; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999', endColorstr='#333'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#333)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #999,  #333); /* for firefox 3.6+ */
	margin: 5px auto 0;
	padding: 5px 0 0 0;
	border-radius: 7px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 7px;
	box-shadow: 0 0 7px #999;
	-webkit-box-shadow: 0 0 7px #999;
	text-decoration:none;
	cursor:pointer;
}
.webmasters A {
	font-size: 14px;
	color:#E23A91;
	text-decoration: none;
	font-weight: bold;
}
.webmasters A:HOVER {
	color:#FFFFFF;
}

/* -- CONTACT ---------- */
.contact-link { 
	cursor: pointer;
	color:blue;
}
.fake-link { 
	cursor: pointer;
	color:#FFF;
}
.contactform {
	display: none;
	position:absolute;
	background-color: #333;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 0px 0px 15px #000;
  	-webkit-box-shadow: 0px 0px 15px #000;
  	box-shadow: 0px 0px 15px #000;
  	padding: 20px;
  	z-index: 2000;
  	color:white;
  	width: 600px;
}
	
/* ----- VIRTUAL ---- */
.virtual {
	background: url(../images/hdr-virtualSexWorld.jpg) no-repeat;
	width:939px; 
	height:102px;
}
